Name: kron4ek-wine-9.13-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.13-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.13/wine-9.13-staging-amd64.tar.xz
  file_checksum: d15fd58f2cd82d3587422404b98d3477
  file_size: 57582544
  rename: wine-9.13-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.13-staging-amd64
  dest: kron4ek-wine-9.13-staging-amd64
